RubyGems Navigation menu

data_uri 0.0.2

URI class for parsing data URIs

Gemfile
          gem 'data_uri', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install data_uri -v 0.0.2
  
  
  
  
  
  
  

Total downloads 21,581

For this version 1,585

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 18, 2014 (6 KB)
  2. 0.0.3 - January 13, 2011 (6 KB)
  3. 0.0.2 - January 11, 2011 (6 KB)
  4. 0.0.1 - January 11, 2011 (4.5 KB)